Skip to Content
avatar image
Former Member

Is it possible to upgrade installed Mini WAS 6/20 to 6/20?

I have MiniWAS 6.10 Test Drive installed. Can I upgrade it to 6.20, or will I have to do an uninstall and reinstall? I remember that the 6.10 Test Drive was adamant about not installing if a SAPDB had already been installed - I'm wondering if I'll have the same problem with 6.20?

Thanks...

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Apr 10, 2004 at 04:41 PM

    Sorry about that - question should be:

    Is it possible to upgrade installed Mini WAS 6.10 to 6.20?

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Peter Inotai

      Thanks for the advice. I really don't want to have to reinstall 6.40. I had a lot of trouble getting it down the first time - most of my problems had to do with conflicts with the SAPDB level installed by 6.10.

      Not sure how I could modify the file on the CD you reference. Can I copy that CD to a file and install from there?

      I'll try to pose my question in the forum you pointed me to.